@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
  padding: 0px;
  margin: 0px;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  }

  body{
    font-family: 'Inter', sans-serif;
  }

  nav{
    background: #FFF;
    height: 80px;
    width: 100%;
  }

  label.logoo{
    color: #D93735;
    font-size: 35px;
    line-height: 80px;
    padding: 0 130px;
    font-weight: bold;
  }

  .logo {
    font-family: 'Inter', sans-serif;
    position: absolute;
    width: 200px;
    height: 50px;
    inset-block-start: 16px;
    inset-inline-start: 34px;
    display: block;
    z-index: 11;
    transition: all 250ms linear;
}

.logo img {
    display: block;
    block-size: 28px;
    inline-size: auto;
    font-family: 'Inter', sans-serif;
}

  nav ul{
    float: right;
    margin-right: 20px;
  }

  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }

  nav ul li a{
    color: #fff;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 15px;
    background: #D93735;
    text-transform: uppercase;
  }

  a.active,a:hover{
    transition: .5s;
  }

  .logo a:visited{
    color: #D93735;
  }

  .checkbtn{
    font-size: 30px;
    color: #D93735;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }

  #check{
    display: none;
  }
  
  @media (max-width: 952px){
    label.logo{
      font-size: 30px;
      padding-left: 50px;
    }

    nav ul li a{
      font-size: 16px;
    }
  }

  @media (max-width: 858px){
    .checkbtn{
      display: block;
    }

    ul{
      position: fixed;
      width: 100%;
      height: 100vh;
      background: #FFF;
      top: 80px;
      left: -100%;
      text-align: center;
      transition: all .5s;
    }

    nav ul li{
      display: block;
      margin: 50px 0;
      line-height: 30px;
    }

    nav ul li a{
      font-size: 20px;
    }

    a:hover,a.active{
      background: none;
      color: #D93735;
    }

    #check:checked ~ ul{
      left: 0;
    }
  }